*
{
	margin:					0;
	padding:				0;
}

body
{
	background-color:		#579d7b;
	background-image:		url(images/BRANDED_tile.jpg);
	background-position:	top left;
	background-repeat:		repeat-all;
}

div.container
{
	margin:					0 auto 0 auto;
	background-color:		#579d7b;
	width:					1024px;
	height:					768px;
	background-image:		url(images/BRANDED_mockup02.jpg);
	background-position:	top left;
	background-repeat:		repeat-all;
}

div.container ul
{
	position:				relative;
	top:					-250px;
	left:					185px;
	width:					645px;
	list-style:				none;
	font-size:				15px;
	font-family:			Arial, Verdana, Helvetica, sans-serif;
	font-weight:			normal;
	text-decoration:		none;
	line-height:			25px;
	z-index:				2000;
}

div.container ul li
{
	background-image:		url(images/bs_bullet.jpg);
	background-position:	0 9px;
	background-repeat:		no-repeat;
	padding-left:			30px;
	padding-bottom:			15px;
}

a.button
{
	display:				block;
	overflow:				hidden;
	background-color:		red;
	background-image:		url();
	background-position:	top left;
	background-repeat:		no-repeat;
	width:					94px;
	height:					95px;
	position:				relative;
	top:					-200px;
	left:					-200px;
	outline:				none;
	display:				none;
}

a.button:hover
{
	background-position:	bottom left;
}

a.button#red
{
	background-image:		url(images/bs_red_pill.jpg);
	top:					192px;
	left:					835px;
	display:				block;
}

a.button#blue
{
	background-image:		url(images/bs_blue_pill.jpg);
	top:					284px;
	left:					85px;
	display:				block;
}

div.text
{
	background-image:		url(images/bs_text.jpg);
	background-position:	top left;
	background-repeat:		no-repeat;
	width:					714px;
	height:					307px;
	position:				relative;
	top:					225px;
	left:					148px;
	z-index:				3000;
	display:				block;
}